.card {
  margin-top: 115px;
}

img {
  margin-top: -90px;
  /* background-color: dodgerblue; */
  border: 1.2px solid black;
  box-shadow: inset 0 0 6px 3px tomato !important;
}

.card-text {
  font-size: 2.8vh !important;
  line-height: 28px !important;
}
